*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  position: relative;
  font-family: 'Montserrat', sans-serif;
}
section.gallery{
  position: relative;
  padding: 45px 0;
}
h2.title{
  font-size: 44px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 45px;
  position: relative;
}
h2.title:after{
  content: "";
  position: absolute;
  width: 100px;
  height: 3px;
  background-color: #111111;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.gallery-list{
  	position: relative;
  	display: flex;
  	flex-wrap: wrap;
  	overflow: hidden;
  	font-size: 0;
  	margin-top: 30px;
/*	padding: 0 2rem;*/
}
.gallery-item{
  display: block;
  flex: 25%;
  overflow: hidden;
  position: relative;
}
.gallery-item-hover{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  opacity: 0;
  transition: opacity .5s ease;
  z-index: 2;
}
.gallery-item:hover .gallery-item-hover{
  opacity: 1;
}
.gallery-item:hover img{
  transform: scale(1.3) rotate(5deg);
}
.gallery-item img{
  max-width: 100%;
  height: auto;
/*  transition: all .5s ease;*/
}
@media (max-width: 991px){
  .gallery-item{
    flex: 33.3%;
  }
}
@media (max-width: 768px){
  .gallery-item{
    flex: 50%;
  }
}
@media (max-width: 530px){
  .gallery-item{
    flex: 100%;
  }
}




.prodex{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	overflow:hidden;
	font-size: 0;
	margin-top: 30px;
}
.prodex-items{
	display:block;
	flex:25%;
	position: relative;
	overflow: hidden;
}

.example-hover{
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,.7);
	color: #ffffff;
	display:flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	opacity:0;
	transition: opacity .5s ease;
	z-index: 9999;
}
.prodex-items:hover .example-hover{
opacity: 1;
}
.example-box img{
  max-width: 100%;
  height: auto;
  transition: all .5s ease;
}









